XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 2.2.3125 (Windows)
    • None
    • Minecraft Launcher
    • None
    • Java 8 (changed to 16 then back) Windows 10, 64 bit
    • Unconfirmed

    Description

      I have Been playing Minecraft for a long time now and I have been really looking forward to the 1.17 caves and cliffs update part 1 (And part 2) . But I am unable to play. After I click Play and the game attempts to load then I receive a message saying

      "GLFW error 65543: WGL: The driver does not appear to support OpenGL 

      Please make sure you have up-to-date drivers (see aka.ms/mcdriver for instructions) "

      In those exact words.

      I have already manually added OpenGL (opengl32.dll), but it did not work and I have tried updating my Java version from java 8 to java 16 then that did not work so I also Manually re-added OpenGL In Java version 16 and then reversed all previous steps and so I could update my driver. That did not work either, So now I came here to find a solution. P.S. I can play 1.16 and below and some of the 1.17 snapshots until snapshot 21w10a and all the snapshots after that I am unable to load. Please help me.

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              Solarright Carl Barsemes
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: